﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Sin título 1</title>
	</head>
	
	<body>
		<h1>Sistema Solar</h1>
		<h2><em>Planetas</em></h2>
		<h3>Mercurio</h3>
		<p>La <strong>fórmula del agua</strong> es H<sub>2</sub>o</p>
		<p>La fórmula del agua es H<sup>2</sup>o</p>
		<p>
			Párrafo con un poco texto
		</p>
		<hr/>
		<p>
			este es un párrafo <br/>completo englosado de una etiqueta <em>p</em>
			aunque
			el texto lo escriba
			con tantos saltos de línea
			sadrá junto sin ningún
			salto
			de
			linea
		</p>
	</body>

</html>
